@import '~bootstrap/dist/css/bootstrap.min.css';

/* body {
  background-color: #EDEAE5;
} */

.card {
  background-color: #F5F1E3;
}

.card-header, .card-footer {
  background-color: #DDDBCB;
  color: #050505
}

.page-title {
  margin-top: 50px;
  margin: 5px;
  color: #050505
}

.navbar-margin {
  height: 75px;
}